
Redmine - Feature #13356

Disjunction for issues filters

2013-03-05 09:05 - elite solutions

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Sometimes not just conjunction of two or more filters is needed, but also disjunction to get the right filter.

Related issues:

Is duplicate of Redmine - Feature #4939: List of tasks filtered as OR and not... New 2010-02-26

History

#1 - 2024-03-14 16:09 - Holger Just

- Is duplicate of Feature #4939: List of tasks filtered as OR and not AND added

#2 - 2024-03-14 16:09 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate
